| Home | Libraries | People | FAQ | More

## Function template operator/

boost::histogram::operator/ — Pairwise divide cells of two histograms and return histogram with the quotient.

## Synopsis

    // In header: <boost/histogram/histogram.hpp>

    template<typename A1, typename S1, typename A2, typename S2>
      auto operator/(const histogram< A1, S1 > & a, const histogram< A2, S2 > & b);

## Description

For notes on the returned histogram type, see operator+.